Bug 570164 - Alert Page Unable to unset IRC Configuration Value
Alert Page Unable to unset IRC Configuration Value
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
3.0.0
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Chandrasekar Kannan
:
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-03-03 09:12 EST by spandey
Modified: 2015-04-23 19:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 19:26:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description spandey 2010-03-03 09:12:28 EST
Description of problem:


Version-Release number of selected component (if applicable):
d882f2088e1f27d64376550e1b984cf33fcd2923

How reproducible:
100%

Steps to Repro : 

1) Login to RHQ host with valid credentials
2) Create Alert for Added Resource
3) Add IRC from Alert Notification Option
4) Specify Irc channel In “IRC Configuration” field for Alert Notification
5)  check Unset check box press “SAVE” Button

Expected Result : At step 5 Channel Value should unset 

Actual Result : Unable to unset IRC Configuration Value 
		Unset check box Automatically unchek  after Press save button.
Comment 2 Jay Shaughnessy 2014-05-27 19:26:21 EDT
likely fixed as this is probably standard config editor.

Note You need to log in before you can comment on or make changes to this bug.